.elapsedTime {
    margin-right: 20px;
    top: -4px;
    position: relative;
    font-family: "Netflix Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    color: rgb(255, 255, 255);
    font-size: 1.6rem;
    line-height: 2rem;
}

.uiContainer {
    display: flex;
    justify-content: space-evenly;
}

.uiContainer > .uiContainer {
    margin-left: 10px;
}

.uiButtons {
    cursor: pointer;
    transition: all 0.1s linear;
    color: #fff;
    border-radius: 1.6em;
    width: 3.8rem;
    height: 3.8rem;
    justify-content: center;
    font-size: 2.4em;
    font-weight: 700;
    display: flex;
    user-select: none;
    outline: 0;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, 0);
    margin-top: 4px;
    margin-left: 10px;
    transform: scale(1.2);
}

.largeUiButtons {
    font-size: 1.5em;
    line-height: 200%;
}

.uiButtons:hover {
    transform: scale(1.5);
}

.hidden {
    display: none;
}

.statistics {
    background-color: rgba(0, 0, 0, 0.5);
    color: greenyellow;
    position: absolute;
    top: 0;
    font-size: large;
}

.tooltip {
    left: auto;
    top: 4em;
    position: absolute;
    padding: 0.5em;
    margin: -0.5em 0;
    font-size: 2.8em;
    line-height: 1.2;
    background: rgba(38, 38, 38, 0.85);
    border-radius: 0.3em;
    overflow: hidden;
    cursor: pointer;
}

.tooltipChild:hover {
    background: rgba(68, 68, 68, 0.85);
}

.tooltipChildSelected {
    border: 3px solid #ddd;
}

.tooltipOnTop {
    top: auto !important;
    bottom: 3.9em;
}

.bn_btn {
    margin: 0 5px;
    background-color: #e50914;
    border: none;
    padding: 10px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 700;
}

.bn_border {
    border: 5px solid #e50914;
}

.bn_imdb_btn {
    margin: 5px;
    background-color: #f5c518;
    color: #000;
    border: none;
    border-radius: 4px;
    font-family: "Netflix Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 900;
    font-size: larger;
    float: right;
    padding: 0 5px;
    max-width: 100px !important;
    min-height: 5px !important;
    max-height: 100px !important;
}

.bn_help_container {
    color: #fff;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    bottom: 20%;
    font-size: large;
    padding: 10px;
}

.bn_shortcut_container {
    padding: 5px 0;
}

.bn_shortcut {
    margin-right: 15px;
    border: grey 1px solid;
    padding: 1px 4px;
    background: rgba(40, 40, 40, 0.5);
    box-shadow: -2px 2px 5px 2px rgba(0, 0, 0, 0.5),
        2px -2px 5px 2px rgba(0, 0, 0, 0.5);
    width: 10px;
    display: inline-block;
    text-align: center;
}
